RubyGems Navigation menu

knife-bulkchangeenvironment 0.1.1

A knife plugin to move all nodes from one environment to another

Gemfile
          gem 'knife-bulkchangeenvironment', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install knife-bulkchangeenvironment
  
  
  
  
  
  
  

Total downloads 1,838

For this version 611

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - November 22, 2013 (8 KB)
  2. 0.1.0 - January 28, 2012 (7 KB)

Runtime Dependencies: